html, body {
    margin: 0;
    padding: 0;
    height: 100%
}

#body {
    border:0;
    padding:0;
    margin:0;
    position:relative;
    z-index:1;
    zoom:1;
}
#header, #wrapper {
    margin: 0 auto;
    width: 960px;
    position: relative;
    display: block;
    z-index:1;
    zoom:1;
}
#header {
	z-index:4;
	zoom:1;
}

#header .sitemap li, #footer .sitemap li {
    display: inline;
    margin: 0 .2em;
}

#header .sitemap li a, #footer .sitemap li a {
    white-space: pre;
}

.clearer {
    clear:both;
}

#search {
    width:147px;
    height:18px;
    padding: 6px 10px;
    float:right;
}

#search .text {
    width:98px;
    padding: 0 5px;
}

#search .icon {
    width:15px;
    height:18px;
    float:left;
}

#search .button {
    width:18px;
    height:20px;
}

#font_zoom {
    width:68px;
    height:30px;
    margin-left:6px;
    float:right;
}

#wrapper {
    padding-top:115px;
    margin-top:-80px;
}

#title {
    height:112px;
    padding-left:280px;
    padding-top:40px;
    position:relative;
    z-index:3;
    zoom:1;
    margin:0;
}

#title .department {
    position:absolute;
    z-index:2;
    zoom:1;
    right:235px;
    top:50px;
}

#title .conseil_general {
    position:absolute;
    z-index:1;
    zoom:1;
    top:90px;
}

#left {
    width:178px;
    display:block;
    padding-top:162px;
    position:absolute;
    z-index:3;
    zoom:1;
    left:30px;
    top:-20px;

}

#center {
    min-height:475px;
    width:675px;
    margin-left:190px;
    padding:0px 25px 95px 35px;
}

#center.default h2,
#center.childminder h2
{
    padding:0 0 10px 40px;
    width:435px;
}

#center.default h3 {
    padding:0 0 0 25px;
    margin:0;
}

#center.childminder h3 {
    padding:0;
    margin:0;
	width:508px;
	float:left;
}

#tools {
	width:142px;
	float:left;
}

#tools-availability {
    float: right;
    width: 30px;
}

#tools a,
#tools-availability a {
	display:block;
	text-indent:-2000px;
	float:left;
}

#tools .previous,
#tools .next,
#tools-availability .previous,
#tools-availability .next
{
	width:18px;
	height:19px;
	margin-right:10px;
}

#tools .back-to-list,
#tools-availability .back-to-list {
	width:31px;
	height:22px;
	margin:0 15px 0 5px;
}

#tools .print-childminder,
#tools-availability .print-childminder {
	width:34px;
	height:34px;
}

#center.default h4,
#center.childminder h4 {
    padding:0 0 5px 17px;
    margin:0;
}

#footer {
    position:absolute;
    bottom:-10px;
    width: 715px;
    padding-right:40px;
    padding-top:40px;
    z-index:2;
    zoom:1;
    height:60px;
    left:200px;
}

#footer ul {
    float:right;
}

.home #slot1 {
    width:520px;
}

.home #slot2 h2 {
    display:none;
}

.home #slot1 .content-show h2,
.home #slot2 .content-show h2
{
    display:block;
}

.sub-faq-list li {
    padding-bottom:10px;
}

a.backlink {
    display:block;
    height:16px;
    padding-left:15px;
    padding-top:2px;
	margin-top:10px;
}

.childminder .childminder-content {
    clear: left;
    margin-top:-28px;
    padding: 2em 1em;
    position: relative;
    z-index: 6;
}

.childminder .childminder-block {
    margin-top:35px;
    padding: 2em 1em;
}

.childminder-block .line {
    clear:left;
    float:left;
    padding-bottom:7px;
}

.childminder-block .line .label {
    width:250px;
    padding-right:30px;
    float:left;
}

.childminder-block .line .value {
    width:300px;
    float:left;
}

#child_minder-search {
	position:relative;
	padding-bottom: 7px;
	margin-bottom: 10px;
}

#child-minder-map {
	width: 410px;
}
#child-minder-map.privacy {
	width: auto;
}

#child-minder-map #map {
	margin: 0 auto;
}

#child-minder-map-legend {
	height: 30px;
	position: relative;
	padding-left: 20px;
}

#child-minder-map-legend span {
	padding-left: 30px;
	line-height: 45px;
	display: block;
	float: left;
	margin-top: -10px;
	height: 35px;
}

.childminder-content .available,
.childminder-content .unavailable,
.childminder-content .unknown
{
	width:30px;
	height:30px;
	display:block;
	float:left;
}

.child-minder-list-item {
	position: relative;
}

.child-minder-list-item .availability {
	display: block;
	position: absolute;
	bottom: 10px;
	left: 0px;
	line-height: 32px;
	text-indent: 32px;
	width: 32px;
	height: 32px;
	overflow: hidden;
}

#child-minder-list .child-minder-list-item .availability {
	display: none\9;
}

#map .child-minder-list-item .availability {
	bottom:0;
}

#child-minder-list-print {
	padding-left:17px;
}

#child-minder-list-print li {
	margin-bottom:10px;
	list-style-type: decimal;
}

#child-minder-list-print .child-minder-list-item h4,
#child-minder-list-print .child-minder-list-item p,
#child-minder-list-print .child-minder-list-item a {
	margin-left:0;
}

#results {
	width: 250px;
	float: right;
}
#results.privacy {
	width: 100%;
	margin-bottom: 1em;
}

#partner #results {
	float:inherit;
}

#results .scroll-pane {
    overflow: auto;
}

.privacy #child-minder-list {
	width: 100%;
}
#child-minder-list.print {
	width:auto;
}

ol#child-minder-list li {
}

.child-minder-list-item h4, .child-minder-list-item p, .child-minder-list-item a {
	margin-left: 30px;
}

.child-minder-list-item span.decimal {
	display: block;
	float: left;
	width: 24px;
	height: 24px;
	overflow: hidden;
	position:relative;
	z-index:500;
	zoom:1;
}

#center .child-minder-list-item h4 {
	padding: 4px 0 0 30px;
}

#center .print .child-minder-list-item h4 {
	padding: 0;
}

#center .child-minder-list-item p {

}

#child-minder-pagination {
	display: block;
	margin-top:5px;
}

.sub-document-list {
	padding:10px 0;
}

.legend {
	position:relative;
}

a.print {
	display:block;
	height:18px;
	padding:2px 0 0 20px;
	top:0;
	right:0;
}

a.print.privacy {
	float: right;
}
.two-cols a.print.privacy {
    float: none;
}
.back_home {
	position:absolute;
	top:0;
	height:135px;
	width:176px;
	text-indent:-1000px;
	overflow:none;
}

#faq-page li li {
	padding-left:15px;
}

#logout_help {
	position:absolute;
	top:15px;;
	right:20px;
}

#new_search {
	position:absolute;
	z-index:10;
	right:0;
	bottom:10px;
}

#link_all_news {
	margin-right:-35px;
	width:180px;
	float:right;
}

.show-print {
	display:none;
}

.two-cols { position: static; }
.two-cols .col {
	width: 48%;
	margin-left: 1%;
	float: left;
}
.two-cols .col:first-child {
	width: 50%;
	margin-left: 0;
}
.two-cols .col.actions{
	clear: none;
}